View Issue Details

IDProjectCategoryView StatusLast Update
0000781DCP-o-matic[All Projects] Featurespublic2016-07-04 14:14
ReporterIgor.VoytAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.6.0 
Target VersionFixed in Version 
Summary0000781: Make subtitles view window resizable
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-01-08 14:51

administrator   ~0001085

It is resizeable on Linux: what platform are you testing on?

Igor.Voyt

2016-01-08 14:54

reporter   ~0001086

Windows 8.1

carl

2016-01-08 15:02

administrator   ~0001087

Possibly fixed by 88be57c9194bb51f45b9d85ea07d71868d2284c0.

Issue History

Date Modified Username Field Change
2016-01-07 21:40 Igor.Voyt New Issue
2016-01-08 14:51 carl Note Added: 0001085
2016-01-08 14:51 carl Assigned To => carl
2016-01-08 14:51 carl Status new => feedback
2016-01-08 14:54 Igor.Voyt Note Added: 0001086
2016-01-08 14:54 Igor.Voyt Status feedback => assigned
2016-01-08 15:02 carl Note Added: 0001087
2016-01-10 11:39 carl Status assigned => resolved
2016-01-10 11:39 carl Resolution open => fixed